a {
	font-weight: bold; font-size: 8pt; color: #4a7184; font-family: Georgia, "Times New Roman", Times, serif; text-decoration: underline
}
a:link {
	color: #4a7184; text-decoration: none
}
a:visited {
	color: #4a7184; text-decoration: none
}
a:active {
	color: #336699; text-decoration: none
}
a:hover {
	color: #336699; text-decoration: underline
}
body {
	padding-right: 0px;
	padding-left: 0px; 
	font-size: 11px; 
	background: #fff; 
	padding-bottom: 0px;
	padding-top: 0px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	text-align: center
}
#frase {
	font-size: 8pt; color: #999999; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; text-decoration: none;
}
.titulo {
	font-weight: bold; font-size: 11px; color: #336699; font-family: Georgia, "Times New Roman", Times, serif; letter-spacing: 1px
}
.copyright {
	font-size: 10px; color: #999999; font-family: Georgia, "Times New Roman", Times, serif}
.img {
	border-right: #999999; border-top: #999999; float: right; border-left: #999999; border-bottom: #999999; background-color: #ffffff
}
.navtext {
	border-right: #000000 1px solid; padding-right: 2px; border-top: #000000 1px solid; 
	padding-left: 2px; font-weight: normal; font-size: 8pt; padding-bottom: 2px; 
	border-left: #000000 1px solid; WIDTH: 336px; color: #000000; padding-top: 2px; border-bottom: #000000 1px solid; 
	font-family: Georgia, "Times New Roman", Times, serif; background-color: #ffffff; text-align: left
}

.fecha {
	font-size: 8pt;	color: #999999;	text-decoration: none;
}

.frase {
	font-size: 8pt;	color: #999999;	text-decoration: none;
}

#frase a {
	font-size: 8pt;
	color: #999999;	
	text-decoration: none;
	font-weight: normal;
}
#frase a:active { font-size: 8pt; color: #999999; text-decoration: none; font-weight: normal;}
#frase a:visited { font-size: 8pt; color: #999999; text-decoration: none; font-weight: normal; }
#frase a:hover { font-size: 8pt; color: #999999; text-decoration: none; font-weight: normal;}

td {
	font-size: 8pt;
	text-align: justify;
}
.comentario {
	border: thin solid #000000;
	position: relative;
	z-index: 2000;
	left: 104px;
	top: 244px;
	width: 250px;
	height: 146px;
}


#comentarios{
	font-size: 11px;
	margin-left: 25px;
	width: 480px;
	padding-top: 10px;	
}

.menuComentarios	{

}

#creditos {
	padding-top: 63px;
	text-align: center;
}

#formulario {
	padding-top: 63px;
	text-align: center;
}